### Method

# WebKitWebProcessExtension ContextMenuItem get_gaction

since: 2.18

#### Declaration [src]

    GAction*
    webkit_context_menu_item_get_gaction (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the action associated to `item` as a `GAction`.

Available since: 2.18

#### Return value

Type: `GAction`

The `GAction` associated to the `WebKitContextMenuItem`, or `NULL` if `item` is a separator.

The data is owned by the instance.